Bug 241525 - Comma-terminated directories!
Summary: Comma-terminated directories!
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: filesystem   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Blocker
TreeView+ depends on / blocked
 
Reported: 2007-05-27 10:01 UTC by Nicolas Mailhot
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-29 13:08:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2007-05-27 10:01:06 UTC
filesystem package is sick and creates many comma-terminated directories

$ rpm -ql filesystem-2.4.8-1.fc8 |grep ","
/etc/X11/applnk,
/etc/X11/serverconfig,
/etc/X11/sysconfig,
/etc/fonts/conf.d,
/etc/opt,
/etc/pki,
/etc/skel,
/etc/sysconfig,
/etc/xdg/autostart,
/etc/xinetd.d,

$ rpm -q filesystem
filesystem-2.4.8-1.fc8

Comment 1 Phil Knirsch 2007-05-29 13:08:18 UTC
Urgs, typos ftl.

Building a new package as i write this.

Sorry about that.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.